/* Window body when Phone already registered as a Bluetooth phone. [%@ = phone name] */
"%@ is already registered as a Bluetooth phone." = "%@ уже зарегистрирован как телефон Bluetooth.";

/* Window body when Phone already registered as a USB phone. [%@ = phone name] */
"%@ is already registered as a USB device." = "%@ уже зарегистрировано как устройство USB.";

/* Alert Text: Another instance of the Phone Conduit is running */
"An other instance of PhoneConduit is already launched. Quit the application using that PhoneConduit before launching iSync." = "Другой экземпляр PhoneConduit уже запущен. Завершите программу с помощью PhoneConduit прежде, чем запустить iSync.";

/* Window title when detecting some USB devices failed */
"Failed to identify some USB devices" = "Не удается идентифицировать некоторые устройства USB";

/* Button to go to Website for KB */
"Go to Website" = "Перейти на веб-сайт";

/* Alert Title: Another instance of the Phone Conduit is running */
"iSync can\\U2019t be launched" = "Не удается запустить iSync";

/* Alert Title: Conflict with 2 plugins
   Alert Title: Conflict with builtin plugin */
"iSync can\\U2019t open because of a problem with a plug-in." = "Невозможно открыть iSync из-за проблемы с плагином.";

/* Message displayed when USB scan failed for some USB devices. %@ is the error description */
"iSync was unable to identify some USB devices:\n%@" = "iSync не смог идентифицировать некоторые устройства USB:\n%@";

/* OK Button */
"OK" = "ОК";

/* Window title when Phone already registered */
"Phone already registered" = "Телефон уже зарегистрирован";

/* Button: Quit iSync */
"Quit iSync" = "Завершить iSync";

/* Intro text: Alert Title: Conflict with builtin plugin */
"The following plug-in doesn\\U2019t work with this version of iSync. Click the arrow to show the plug-in, move or delete it, and then open iSync again." = "Следующий плагин не работает с данной версией iSync. Нажмите стрелку, чтобы показать этот плагин, переместить или удалить его, и снова откройте iSync.";

/* Intro text: Alert Title: Conflict with 2 plugins */
"There is a problem with one of the plug-ins. Click the arrow to show the plug-ins, move or delete one of them, and then open iSync again." = "Проблема с одним из плагинов. Нажмите стрелку, чтобы показать плагины, переместить или удалить один из них, затем снова откройте iSync.";

/* Alert Body when Phone Firmware is too old and we don't have a KB */
"To enable this phone to work with iSync, contact the phone\\U2019s manufacturer or your service provider to update the firmware on your phone." = "Чтобы обеспечить работу телефона с iSync, обратитесь к производителю данного телефонного аппарата или поставщику услуг для получения обновлений прошивки этого телефонного аппарата.";

/* Alert Body when Phone Firmware is too old and we have a KB */
"To enable this phone to work with iSync, contact the phone\\U2019s manufacturer or your service provider to update the firmware on your phone. For more information, visit the iSync Support website." = "Чтобы обеспечить работу телефона с iSync, обратитесь к производителю данного телефонного аппарата или поставщику услуг для получения обновлений прошивки этого телефонного аппарата. Для получения подробной информации посетите веб-сайт поддержки iSync.";

/* Window title when Phone Firmware is too old */
"Your phone, \\U201C%@\\U201D does not work with this version of iSync." = "Ваш телефон «%@» не работает с данной версией iSync.";

